/*
* fontawesomeセット
* content:'\○○○';
* font: var(--fa-font-solid);
*/
body{
  color: #111;
}
a{
  transition: ease all .4s;
}
a:hover{
  opacity: .7;
}
.w100p{
  width: 100%;
  max-width: calc( 100% - 200px);
  margin: 0 auto;
}
.serif{
  font-family: 'Noto Serif JP';
}
@media screen and (max-width: 1260px){
  .w100p{
    max-width: calc( 100% - 80px);
  }
}
@media screen and (max-width: 768px){
  .w100p{
    max-width: calc( 100% - 40px);
  }
}
/*=====================================
*
*header
*
=======================================*/
header{
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  width: 100%;
  max-width: calc( 100% - 200px);
  margin: 0 auto;
}
header .Gmenu{
  display: flex;
  justify-content: flex-end;
}
header .Gmenu li{
  margin-left: 20px;
}
header .Gmenu li a{
  color: #111;
  font-size: 18px;
  transition: ease all .4s;
}
header .Gmenu li a:hover{
  opacity: .7;
}
@media screen and (max-width: 1260px){
  header{
    max-width: calc(100% - 80px);
  }
}
@media screen and (max-width: 768px){
  header{
    max-width: calc(100% - 40px);
    height: auto;
  }
  header .logo{
    width: 50px;
  }
  header .Gmenu li a{
    font-size: 14px;
  }
}
/*=====================================
*
*front
*
=======================================*/
.title_cont{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.title_cont .text{
  width: 64%;
  margin-bottom: 60px;
}
.front_title{
  margin-bottom: 60px;
}
.front_title h2{
  font-size: 60px;
}
.front_title .en{
  font-size: 20px;
  color: #333;
}
@media screen and (max-width: 1060px){
  .front_title h2{
    font-size: 40px;
  }
}
@media screen and (max-width: 768px){
  .title_cont{
    display: block;
    margin-bottom: 40px;
  }
  .front_title{
    margin-bottom: 20px;
  }
  .front_title h2 {
    font-size: 30px;
  }
  .title_cont .text{
    width: 100%;
  }
  .sec01 ol li a .image{
    max-height: 70vh;
  }
}

/*=====================================
*mv
=======================================*/
.mv{
  height: 100vh;
  width: 100%;
  max-width: calc(100% - 200px);
  margin: 0 auto;
  height: calc(100vh - 100px);
  background: url(../images/mv.jpg) no-repeat bottom center/cover;
  position: relative;
  overflow: hidden;
}
.mv .text{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  max-width: calc(100% - 200px);
  font-size: 40px;
  font-weight: 300;
}
.mv .news{
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 20px;
  background: #fff;
  display: flex;
  align-items: center;
  gap: 10px;
}
.mv .news .title h2{
  font-size: 16px;
}
.mv .news .title .en{
  font-size: 14px;
}
.mv .news .col .date{
  font-size: 12px;
  color: #555;
  font-weight: 600;
}
.mv .news .col .col_title{
  font-size: 14px;
  color: #111;
}
@media screen and (max-width: 1260px){
  .mv{
    max-width: calc(100% - 80px);
  }
  .mv .text{
    max-width: calc(100% - 80px);
  }
}
@media screen and (max-width: 1060px){
  .mv .text{
    font-size: 30px;
  }
}
@media screen and (max-width: 968px){
  .mv .news .title{
    font-size: 14px;
  }
  .mv .news .title .en {
    font-size: 12px;
  }
  .mv .news .col .col_title a{
    font-size: 13px;
  }
}
@media screen and (max-width: 768px){
  .mv {
    max-width: calc(100% - 40px);
  }
  .mv .text {
    max-width: calc(100% - 40px);
    font-size: 24px;
  }
  
  .mv .news{
    padding: 10px;
    background: #ffffff9e;
  }
  .mv .news .title {
    width: 110px;
  }
  .mv .news .col{
    width: calc(100% - 110px);
  }
}
@media screen and (max-width: 568px){
  .mv{
    background-position-x: 65%;
    height: calc( 100vh - 250px);
  }
  .mv .text {
    max-width: calc(100% - 20px);
    font-size: 22px;
    top: 30%;
  }
}

/*=====================================
*section1
=======================================*/
.sec01{
  margin: 140px auto;
}
.sec01 ol{
  display: flex;
  justify-content: space-between;
  flex-wrap:wrap;
}
.sec01 ol li{
  width:30%;
  margin:20px 0;
  position: relative;
}
.sec01 ol li::before{
  content:'';
  display: block;
  background:#333;
  position: absolute;
  right:0;
  top:0;
  width:100%;
  height:100%;
  z-index: 5;
  transition: ease-out all .3s;
  transition-delay:.3s;
	z-index:2;
}
.sec01 ol li.anime::before{
  width:0;
}
.sec01 ol li::after{
  content:'';
  display: block;
  background:#fff;
  position: absolute;
  right:0;
  top:0;
  width:100%;
  height:100%;
  z-index: 6;
  transition: ease-out all .3s;
}
.sec01 ol li.anime::after{
  width:0;
}
.sec01 ol li a{
  display: block;
  position: relative;
  color:#fff;
  overflow: hidden;
}
.sec01 ol li a:hover{
  opacity: 1;
}
.sec01 ol li a::before{
  content:'';
  display: block;
  width:50%;
  height:100%;
  background:#0a2769;
  transform:translate(50%) skew(-5deg);
  position: absolute;
  right:0;
  top:0;
  opacity: 60%;
  transition:ease all .3s;
	z-index:2;
}
.sec01 ol li a:hover::before{
  width:100%;
  transform:translate(0) skew(0deg);
}
.sec01 ol li a .image{
	position:relative;
}
.sec01 ol li a .image img{
	position:relative;
	transition:ease-in .3s all;
	transform:scale(1);
}
.sec01 ol li a:hover .image img{
	transform:scale(1.2);
}
.sec01 ol li a .text{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  font-family: 'Noto Serif JP';
  height: 100%;
  text-align: center;
  letter-spacing: 2px;
  z-index: 2;
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sec01 ol li a .more{
  position: absolute;
  left:50%;
  top:calc(50% + 20px);
  transform:translate(-50%,-50%);
  font-family:'Noto Serif JP';
  font-size: 20px;
  padding: 10px 25px;
  border:2px solid #fff;
  display: inline-block;
  transition:ease all .3s;
  transition-delay:.2s;
  opacity: 0;
  pointer-events: none;
	z-index:2;
}
.sec01 ol li a:hover .more{
  opacity: 1;
  pointer-events: all;
  top:50%;
}
@media screen and (max-width: 768px){
  .sec01{
    margin: 80px auto;
  }
  .sec01 ol{
    display: block;
  }
  .sec01 ol li{
    width: 100%;
  }
}
/*=====================================
*section2
=======================================*/
.sec02{
  background: #e5ecf4;
  padding: 80px 0;
}
.sec02 ol li{

}
.sec02 ol li a time{
  font-size: 14px;
  color: #555;
}
.sec02 ol li a h3{
  font-weight: 600;
  color: #111;
}
@media screen and (max-width: 768px){
  .sec02{
    padding: 40px 0;
  }
}

/*=====================================
*section3
=======================================*/
.sec03{
  margin: 100px 0;
}
.sec03 .company_flex{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 60px;
  background: url(../images/company_bg.jpg)no-repeat center center/cover;
  position: relative;
  top: 10px;
  opacity: 0;
  transition: ease all .4s;
}
.sec03 .company_flex.anime{
  top: 0;
  opacity: 1;
}
.sec03 .company_flex .maps{
  width: 48%;
  height: 600px;
}
.sec03 .company_flex .company_info{
  width: 48%;
  padding: 0 40px;
  background: #0e2b4c4d;
  color: #fff;
}
.sec03 .company_flex .company_info table{
  width: 100%;
}
.sec03 .company_flex .company_info table tr{
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #fff;
}
.sec03 .company_flex .company_info table tr th{
  padding: 40px 20px;
  width: 120px;
  text-align: left;
  vertical-align: middle;
}
.sec03 .company_flex table tr td{
  width: calc( 100% - 120px);
  padding: 40px 20px;
}
.sec03 .company_flex table tr:last-child{
  border-bottom: none;
}
@media screen and (max-width: 1260px){
  .sec03 .company_flex .company_info table tr th {
    padding: 30px 20px;
    width: 100px;
  }
  .sec03 .company_flex table tr td {
    width: calc(100% - 100px);
    padding: 30px 20px;
  }
}
@media screen and (max-width: 968px){
  .sec03 .company_flex{
    display: block;
    padding: 20px;
  }
  .sec03 .company_flex .maps{
    width: 100%;
    height: 400px;
    margin-bottom: 20px;
  }
  .sec03 .company_flex .company_info{
    width: 100%;
    padding: 40px;
  }
}
@media screen and (max-width: 768px){
  .sec03{
    margin: 80px auto;
  }
  .sec03 .company_flex .maps{
    height: 260px;
  }
}
@media screen and (max-width: 568px){
  .sec03 .company_flex .maps{
    height: 200px;
  }
  .sec03 .company_flex .company_info{
    padding: 0 20px;
  }
  .sec03 .company_flex .company_info table tr{
    display: block;
    padding: 20px;
  }
  .sec03 .company_flex .company_info table tr th {
    display: block;
    width: 100%;
    padding: 0;
    font-weight: 600;
    padding-bottom: 5px;
  }
  .sec03 .company_flex table tr td {
    display: block;
    width: 100%;
    padding: 0;
  }
}
/*=====================================
*section4
=======================================*/

/*=====================================
*section5
=======================================*/

/*=====================================
*section6
=======================================*/

/*=====================================
*section7
=======================================*/

/*=====================================
*section8
=======================================*/

/*=====================================
*section9
=======================================*/

/*=====================================
*section10
=======================================*/


/*=====================================
*
*single
*
=======================================*/
#single{

}
#single .maincontents{
  width: 100%;
  padding: 0 20px;
  max-width: 1300px;
  margin: 0 auto 80px;
}
#single .single_image{
  margin: 20px auto;
  position: relative;
  overflow: hidden;
  height: 400px;
}
#single .single_image img{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#single h1{
  margin: 20px auto;
  font-size: 40px;
  font-weight: 600;
}
#single .maincontents .contents p{
  margin: 20px auto;
  line-height: 2;
  color: #333;
}
#single .maincontents .contents h2{
  font-weight: 500;
  padding: 10px 0;
  border-bottom: 1px solid #00185a;
  font-size: 30px;
  margin: 40px auto 20px;
}
#single .maincontents .contents h3{
  font-weight: 500;
  padding: 0 10px;
  border-left: 8px solid #00185a;
  font-size: 26px;
  margin: 40px auto 20px;
}
@media screen and (max-width:968px){
  #single .single_image {
    height: 300px;
  }
  #single h1{
    font-size: 30px;
  }
}
@media screen and (max-width:768px){
  #single .single_image {
    height: 200px;
  }
  #single h1{
    font-size: 26px;
  }
  #single .maincontents .contents h2{
    font-size: 26px;
  }
  #single .maincontents .contents h3{
    font-size: 22px;
  }
}
@media screen and (max-width:568px){
  #single .single_image {
    height: 120px;
  }
  #single .maincontents .contents h2{
    font-size: 22px;
  }
  #single .maincontents .contents h3{
    font-size: 18px;
  }
}
/*=====================================
*
*page
*
=======================================*/
/*=====================================
*mv
=======================================*/
.page_header{
  width: 100%;
  max-width: calc(100% - 200px);
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  background: #000;
}
.page_header .image{
  opacity: .8;
}
.page_header h1{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  max-width: calc(100% - 200px);
  font-size: 40px;
  color: #fff;
  font-weight: 300;
}
@media screen and (max-width: 1260px){
  .page_header{
    max-width: calc(100% - 80px);
  }
  .page_header h1 {
    max-width: calc(100% - 80px);
  }
}
@media screen and (max-width: 1060px){
  .page_header h1 {
    font-size: 30px;
  }
}
@media screen and (max-width: 768px){
  .page_header {
    max-width: calc(100% - 40px);
  }
  .page_header h1 {
    max-width: calc(100% - 40px);
    font-size: 24px;
  }
}
@media screen and (max-width: 568px){
  .page_header {
    background-position-x: 65%;
  }
}

/*=====================================
*service
=======================================*/
.service_header{
	display:block;
	position:relative;
	overflow:hidden;
	height:600px;
}
.service_header .image{
	position:relative;
	height:100%;
}
.service_header .image img{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.service_header .image::after{
	content:'';
	display:block;
	width:100%;
	height:100%;
	background:#000;
	opacity:.6;
	position:absolute;
	left:0;
	top:0;
}
.service_header .text{
	position:absolute;
	text-align:center;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	color:#fff;
    font-family: 'Noto Serif JP';
	width:100%;
}
.service_header .text .en{
	font-size: 80px;
    letter-spacing: 80px;
    position: absolute;
    top: calc(50% - 25px);
    transform: translateY(-50%);
    opacity: 1;
    width: 100%;
	animation:service_fade .5s ease-in forwards;
	filter: blur(30px);
}
@keyframes service_fade{
	0%{
    	opacity: 1;
		filter: blur(30px);
    	letter-spacing: 80px;
	}
	70%{
    	opacity: .6;
    	letter-spacing: 10px;
		filter: blur(20px);
	}
	100%{
    	opacity: .5;
    	letter-spacing: 3px;
		filter: blur(0);
	}
}
.service_header .text h1{
	font-size:40px;
	position:relative;
	top:30px;
	font-weight: 400;
	opacity:0;
	pointer-events:none;
	animation:service_h1 .3s ease-out .5s forwards;
}
@keyframes service_h1{
	0%{
		top:20px;
		opacity:0;
	}
	100%{
		top:10px;
		opacity:1;
		pointer-events:all;
	}
}
.service{
	margin:0 auto;
	position:relative;
}
.service .inner{
	width:100%;
	position:relative;
	margin:80px auto 280px;
}
.service .inner::before{
	content:'';
	display:block;
	width:0;
	height:100%;
	background:#efefef;
	position:absolute;
	right:0;
	top: -50px;
	transition:ease-out .5s all;
}
.service .inner.re::before{
	left:0;
}
.service .inner.anime::before{
	width:70%;
}
.service .inner h2{
	font-family: 'Noto Serif JP';
    font-size: 40px;
    font-weight: 400;
    display: block;
    position: absolute;
    top: calc(15% + 20px);
	opacity:0;
	pointer-events:none;
    z-index: 2;
    width: 35%;
    right: 0;
    transform: translate(-25%,0);
    text-align: center;
	transition:ease-out .5s all;
}
.service .inner.re h2{
    left: 0;
    transform: translate(25%,0);
}
.service .inner.anime h2{
	top:15%;
	opacity:1;
	pointer-events:all;
}
.service .inner .inner_flex{
	display:flex;
	justify-content:flex-start;
	align-items:flex-end;
	position: relative;
	flex-wrap:wrap;
}
.service .inner.re .inner_flex{
	flex-flow:row-reverse;
}
.service .inner .inner_flex .image{
	width:60%;
	position:relative;
}
.service .inner .inner_flex .image::before{
	content:'';
	display:block;
	width:100%;
	height:100%;
	background:#333;
	position:absolute;
	right:0;
	top:0;
	transition:ease-out .3s all;
	transition-delay:.3s;
}
.service .inner .inner_flex .image::after{
	content:'';
	display:block;
	width:100%;
	height:100%;
	background:#fff;
	position:absolute;
	right:0;
	top:0;
	transition:ease-out .3s all;
}
.service .inner.re .inner_flex .image::before,
.service .inner.re .inner_flex .image::after{
	left:0;
}
.service .inner.anime .inner_flex .image::after,
.service .inner.anime .inner_flex .image::before{
	width:0;
}
.service .inner .inner_flex .text {
    width: 35%;
    position: absolute;
	top:calc(30% - 20px);
	right:0;
    padding: 50px 80px;
    transform: translate(-25%,0);
    background: #ffffffe6;
    font-size: 17px;
    box-shadow: 15px 15px 1px -10px #0000001f;
    line-height: 2;
	min-height:490px;
	display: flex;
    justify-content: center;
    align-items: center;
	flex-wrap:wrap;
	opacity:0;
	pointer-events:none;
	transition:ease-out .5s all;
}
.service .inner.anime .inner_flex .text{
	top:30%;
	opacity:1;
	pointer-events:all;
}
.service .inner h3{
	font-family: 'Noto Serif JP';
    font-size: 35px;
    font-weight: 400;
    display: block;
    position: absolute;
    top: calc(15% + 20px);
    z-index: 2;
    width: 35%;
    right: 0;
    transform: translate(-25%,0);
    text-align: center;
	opacity:0;
	pointer-events:none;
	transition:ease-out .5s all;
}
.service .inner.re h3 {
    left: 0;
    transform: translate(25%,0);
}
.service .inner.anime h3{
	top:15%;
	opacity:1;
	pointer-events:all;
}
.service .inner .inner_flex .text .sub_title{
	font-size: 20px;
    font-weight: bold;
    color: #f0804a;
    margin: 20px 0;
    line-height: 1.2;
    width: 100%;
}
.service .inner.re .inner_flex .text{
	left:0;
    transform: translate(25%,0);
}
.service .inner .inner_flex .text .btn{
	display: inline-block;
    border: 1px solid #6c6c6c;
    position: relative;
	margin-top:20px;
}
.service .inner .inner_flex .text .btn a{
	padding:5px 50px;
	font-size:17px;
	display:block;
	color:#333;
	font-family:'Noto Serif JP';
	transition:ease all .3s;
	position:relative;
	overflow:hidden;
}
.service .inner .inner_flex .text .btn a::before{
	content:'';
	display:block;
	width:100%;
	height:0;
	background:#333;
	position:absolute;
	left:0;
	bottom:0;
	transition:ease all .3s;
	z-index:-1;
}
.service .inner .inner_flex .text .btn a:hover{
	color:#fff;
}
.service .inner .inner_flex .text .btn a:hover::before{
	height:100%;
}
@media screen and (max-width:1600px){
	.service .inner h2{
		width:45%;
		transform:translate(-5%,0);
		top: 5%;
	}
	.service .inner.re h2{
		transform:translate(5%,0);
	}
	.service .inner .inner_flex .text{
		width:45%;
		transform: translate(-5%,0);
		padding: 20px 30px;
		min-height: 390px;
	}
	.service .inner.re .inner_flex .text {
		left: 0;
		transform: translate(5%,0);
	}
}
@media screen and (max-width:1400px){
	.service .inner h2{
		font-size:30px;
	}
	.service .inner .inner_flex .text{
		font-size: 16px;
	}
}
/*=====================================
*service -level3-
=======================================*/
.service_level3 .service_top{
	position:relative;
	overflow:hidden;
	padding:80px 0;
	margin:80px auto;
}
.service_level3 .service_top::before{
	content: '';
    display: block;
	width:100%;
    height: 200px;
    background:#f9f9f9;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.service_level3 .Ctxt {
    text-align: center;
    margin: 0 auto;
    line-height: 2;
    font-size: 17px;
    max-width: 1200px;
    width: 100%;
    padding: 50px;
    position: relative;
    background: #fff;
    box-shadow: 0px 100px 50px -115px #00000063;
}
.service_level3 .Ctxt p{
	margin:20px auto;
}

.service_level3 .service_title h2{
	font-family: 'Noto Serif JP';
    font-size: 35px;
    font-weight: 400;
	text-align:center;
	margin:50px auto 130px;
}
.service_level3 .inner .inner_flex .text{
	font-size:16px;
}
.service_level3 .service_relation{
	max-width:1200px;
	width:100%;
	margin:50px auto;
}
.service_level3 .service_relation ol{
	display:flex;
	justify-content:flex-start;
	flex-wrap:wrap;
}
.service_level3 .service_relation ol li{
	width:32%;
	margin-right:2%;
	margin-bottom:20px;
	position:relative;
}
.service_level3 .service_relation ol li:nth-child(3n){
	margin-right:0;
}
.service_level3 .service_relation ol li a{
	display:block;
	position:relative;
}
.service_level3 .service_relation ol li .image{
	position:relative;
	overflow:hidden;
}
.service_level3 .service_relation ol li .image img{
	position:relative;
	transform-origin:center;
	transition:ease all .3s;
	transform:scale(1);
	background:#333;
}
.service_level3 .service_relation ol li a:hover .image img{
	transform:scale(1.2);
}
.service_level3 .service_relation ol li .image::after{
	content:'';
	display:block;
	width:100%;
	height:100%;
	background:#000;
	opacity:.5;
	position:absolute;
	left:0;
	top:0;
	transition:ease all .3s;
}
.service_level3 .service_relation ol li a:hover .image::after{
	opacity:.2;
}
.service_level3 .service_relation ol li .text{
	position:absolute;
	left:10px;
	top:10px;
	color:#fff;
}
.service_level3 .service_relation ol li .text time{
	font-size:14px;
}
.service_level3 .service_relation ol li .text .title{
	font-size: 18px;
    font-family: 'Noto Serif JP';
}
.service_level3 .service_relation .more{
    position: relative;
    margin-top: 40px;
	text-align:center;
}
.service_level3 .service_relation .more a{
	padding: 10px 50px;
    font-size: 17px;
    border: 1px solid #6c6c6c;
    display: inline-block;
    color: #333;
    font-family: 'Noto Serif JP';
    transition: ease all .3s;
    position: relative;
    overflow: hidden;
}
.service_level3 .service_relation .more a::before{
	content: '';
    display: block;
    width: 100%;
    height: 0;
    background: #333;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: ease all .3s;
    z-index: -1;
}
.service_level3 .service_relation .more a:hover{
	color:#fff;
}
.service_level3 .service_relation .more a:hover::before{
	height:100%;
}
@media screen and (max-width:1060px){
  .service .inner{
		margin:80px auto;
	}
	.service .inner::before {
		width:0;
		top: -20px;
	}
	.service .inner.anime::before{
		width: 97%;
	}
	.service .inner h2,
	.service .inner.re h2{
		position: relative;
		width: 100%;
		transform: none;
		margin-bottom:30px;
		font-size: 26px;
	}
	.service .inner.re .inner_flex{
		flex-wrap:wrap;
	}
	.service .inner .inner_flex .image {
		width: calc(100% - 10px);
	}
	.service .inner .inner_flex .text,
	.service .inner.re .inner_flex .text{
		position: relative;
		width: calc(100% - 20px);
		margin: 0 auto;
		margin-top: -20px;
		left: 0;
		top: 20px;
		transform: none;
		min-height: inherit;
		display: block;
		overflow: hidden;
		padding: 40px 20px;
		font-size: 15px;
		line-height: 1.7;
    background: #fff;
	}
	.service .inner .inner_flex .text .btn{
		left:50%;
		transform:translateX(-50%);
	}
	.service .inner.anime .inner_flex .text,
	.service .inner.re.anime .inner_flex .text{
		top:0;
	}
	.service_level3 .Ctxt{
		font-size:16px;
		padding:20px;
		width:calc(100% - 20px);
		line-height:1.5;
	}
	.service_level3 .service_title h2{
		font-size:25px;
		padding:10px;
		margin:50px auto;
	}
	.service .inner h3,
	.service .inner.re h3{
		position: relative;
		width: 100%;
		transform: none;
		margin-bottom:30px;
		font-size: 26px;
	}
	.service .inner .inner_flex .text .sub_title{
		font-size:16px;
	}
	.service_level3 .service_relation ol{
		flex-wrap:wrap;
		padding:10px;
	}
	.service_level3 .service_relation ol li,
	.service_level3 .service_relation ol li:nth-child(3n){
		width:49%;
		margin:5px 0;
		margin-right:2%
	}
	.service_level3 .service_relation ol li:nth-child(2n){
		margin-right:0;
	}
	.service_level3 .service_relation ol li .text time {
		font-size: 12px;
	}
	.service_level3 .service_relation ol li .text .title {
		font-size: 14px;
	}
}

.contact{
  width: 100%;
  max-width: 780px;
  margin: 80px auto;
}
.contact table{
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #ccc;
}
.contact table th{
  border: 1px solid #ccc;
  padding: 20px;
  vertical-align: top;
  width: 30%;
  text-align: left;
  position: relative;
}
.contact table th span{
  position: absolute;
  right: 20px;
  font-size: 12px;
  color: #c10000;
}
.contact table td{
  border: 1px solid #ccc;
  padding: 20px;
}
.contact table td input{
  display: block;
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  font-family: 'Noto Sans JP';
}
.contact table td textarea{
  display: block;
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  resize: none;
  font-family: 'Noto Sans JP';
}
.contact .submit{
  text-align: center;
  margin-top: 40px;
}
.contact .submit input{
  padding: 10px 50px;
  font-size: 18px;
  border: none;
  display: inline-block;
  font-family: 'Noto Sans JP';
  transition: ease all .4s;
  position: relative;
  overflow: hidden;
  background: #00185a;
  color: #fff;
}
.contact .submit input:hover{
  cursor: pointer;
  opacity: .7;
}
.thanks{
  margin: 80px auto;
  text-align: center;
}
.thanks p{
  line-height: 2;
}
.thanks .thanks_btn a{
  border-radius: 0;
  background: #00185a;
  color: #fff;
  font-size: 18px;
  margin-top: 40px;
  transition: ease all .4s;
}
.thanks .thanks_btn a:hover{
  opacity: .7;
}
@media screen and (max-width:568px){
  .contact,
  .thanks{
    margin: 40px auto;
  }
}
/*=====================================
*
*archive
*
=======================================*/
#archive{

}
#archive .looplist{
  margin: 80px auto;
}
#archive .looplist ol{
  display: flex;
  flex-wrap: wrap;
}
#archive .looplist ol li{
  width: 32%;
  margin-right: 2%;
  margin-bottom: 20px;
}
#archive .looplist ol li:nth-child(3n){
  margin-right: 0;
}
#archive .looplist ol li a{
  transition: ease all .4s;
}
#archive .looplist ol li a:hover{
  opacity: .7;
}
#archive .looplist ol li a .image{
  margin-bottom: 10px;
}
#archive .looplist ol li a time{
  font-size: 14px;
  color: #555;
  font-weight: 500;
}
#archive .looplist ol li a h2{
  color: #111;
  font-weight: 600;
}
#archive .looplist .pagination{
  text-align: center;
  margin-top: 40px;
}
#archive .looplist .pagination ul{
  display: flex;
  justify-content: center;
  align-items: center;
}
#archive .looplist .pagination ul li{
  margin: 0 5px;
}
#archive .looplist .pagination ul li span{
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  background: #111;
  font-size: 14px;
}
#archive .looplist .pagination ul li a{
  color: #111;
  font-size: 14px;
  padding: 5px 10px;
  border: 1px solid #ccc;
  color: #111;
  transition: ease all .4s;
}
#archive .looplist .pagination ul li a:hover{
  opacity: .7;
}
@media screen and (max-width:768px){
  #archive .looplist ol li,
#archive .looplist ol li:nth-child(3n){
    width: 49%;
    margin-right: 2%;
  }
  #archive .looplist ol li:nth-child(2n){
    margin-right: 0;
  }
}
@media screen and (max-width:568px){
  #archive .looplist{
    margin: 40px auto;
  }
  #archive .looplist ol li,
  #archive .looplist ol li:nth-child(2n),
  #archive .looplist ol li:nth-child(3n){
    width: 100%;
    margin: 20px auto;
  }
}
/*=====================================
*
*breadcrumb
*
=======================================*/
.breadcrumb{
  margin: 10px 0;
}
.breadcrumb ul,
#single .breadcrumb ul{
  display: flex;
  align-items: center;
  background: none;
  border: none;
  padding: 0;
}
.breadcrumb ul li,
#single .breadcrumb ul li{
  position: relative;
  margin: 0;
}
.breadcrumb ul li a,
#single .breadcrumb ul li a{
  color: #111;
  font-size: 14px;
  transition: ease all .4s;
}
#single .breadcrumb ul li::before{
  content: none;
}
.breadcrumb ul li a:hover{
  opacity: .7;
}
.breadcrumb ul li::after{
  content: '>';
  margin: 0 10px;
}
.breadcrumb ul li:last-child::after{
  display: none;
}

/*=====================================
*
*toc
*
=======================================*/

/*=====================================
*
*footer
*
=======================================*/
footer{
  background: url(../images/footer.jpg)no-repeat center center/cover;
  padding-top: 40px;
  position: relative;
}
footer .insta_link{
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 100px;
  height: 100px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
footer .insta_link a{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  color: #111;
  font-size: 13px;
  font-weight: 600;
}
footer .logo{
  text-align: center;
}
footer .footer_menu{
  text-align: center;
  margin-top: 20px;
}
footer .footer_menu ol{
  display: flex;
  justify-content: center;
}
footer .footer_menu ol li{
  position: relative;
}
footer .footer_menu ol li::after{
  content: '/';
  margin: 0 10px;
  color: #fff;
}
footer .footer_menu ol li:last-child::after{
  display: none;
}
footer .footer_menu ol li a{
  color: #fff;
}
footer .copyright{
  text-align: center;
  color: #fff;
  margin-top: 40px;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px){
  footer .insta_link{
    width: 86px;
    height: 86px;
    top: 30%;
  }
}
@media screen and (max-width: 568px){
  footer .footer_menu ol li a{
    font-size: 14px;
  }
  footer .footer_menu ol li::after{
    margin: 0 8px;
  }
}

/*=====================================
*
*sidenav
*
=======================================*/

/*=====================================
*
*pc&tablet&spのnone処理
*
=======================================*/
/*=====================================
*pcのみ
=======================================*/
@media screen and (min-width: 1025px){
  .pcnone{
    display: none;
  }
}
/*=====================================
*tablet用
=======================================*/
@media screen and (max-width: 1024px) and (min-width: 415px){
  .tabnone{
    display: none;
  }
}
/*=====================================
*sp用
=======================================*/
@media screen and (max-width:414px){
  .spnone{
    display: none;
  }
}
